## libyaml-libyaml-perl 0.79+repack

=== debian/changelog ===
libyaml-libyaml-perl (0.79+repack-2) unstable; urgency=medium

  * Drop part of system-libyaml.patch which handled end-of-document
    markers.
    Thanks to Tina Müller for the hint on the mailing list.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 15:58:12 -0300

libyaml-libyaml-perl (0.79+repack-1) unstable; urgency=medium

  * Import upstream version 0.79+repack.
  * Drop disable-update.sh.patch.
    The code we commented out is now commented out upstream.
  * Refresh system-libyaml.patch (offset).
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jul 2019 21:48:04 -0300
