## libyaml-libyaml-perl 0.80+repack

=== debian/changelog ===
libyaml-libyaml-perl (0.80+repack-2) unstable; urgency=medium

  * Bump versioned build dependency on libyaml-dev to 0.2.2 now that it is
    available in the archive.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Sep 2019 14:34:24 +0200

libyaml-libyaml-perl (0.80+repack-1) unstable; urgency=medium

  * Import upstream version 0.80+repack.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Aug 2019 16:57:26 +0200
