## libyaml-libyaml-perl 0.81+repack

=== debian/changelog ===
libyaml-libyaml-perl (0.81+repack-1) unstable; urgency=medium

  * Import upstream version 0.81+repack.
    Fixes "Unconditionally instantiates objects from yaml data"
    (Closes: #862373)
  * Add a debian/NEWS entry about the changed default for
    $YAML::XS::LoadBlessed.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jan 2020 12:19:37 +0100
