=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libyaml-dev (>= 0.2.2),
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-libyaml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML-LibYAML
