=== debian/watch ===
version=4
opts=dversionmangle=s/\+repack.*//,repacksuffix=+repack \
https://metacpan.org/release/YAML-LibYAML   .*/YAML-LibYAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
