## libyaml-libyaml-perl 0.82+repack

=== debian/changelog ===
libyaml-libyaml-perl (0.82+repack-1) unstable; urgency=medium

  * Import upstream version 0.82+repack.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 May 2020 16:39:57 +0200
