=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
+# libyaml-dev >= 0.2.4, once available
 Build-Depends: debhelper-compat (= 12),
                libyaml-dev (>= 0.2.2),
                perl-xs-dev,
@@ -12,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-libyaml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML-LibYAML
+Rules-Requires-Root: no
 
 Package: libyaml-libyaml-perl
 Architecture: any
