## libyaml-libyaml-perl 0.83+ds

=== debian/changelog ===
libyaml-libyaml-perl (0.83+ds-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: file overwrite vulnerability
    - debian/patches/CVE-2025-40908.patch: use 3-arg form of open in
      LoadFile in lib/YAML/XS.pm.
    - CVE-2025-40908

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 08 Jul 2025 14:05:56 -0400

libyaml-libyaml-perl (0.83+ds-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:32:54 +0100

libyaml-libyaml-perl (0.83+ds-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * debian/watch: change repacksuffix from 'repack' to conventional 'ds'.

  * Import upstream version 0.83+ds.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 19:34:40 +0200
