=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libyaml-libyaml-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 # libyaml-dev >= 0.2.4, once available
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libyaml-dev (>= 0.2.2),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-libyaml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML-LibYAML
