## libyaml-libyaml-perl 0.86+ds

=== debian/changelog ===
libyaml-libyaml-perl (0.86+ds-1+deb12u1) bookworm; urgency=medium

  * Team upload.
  * Use 3-arg form of open in LoadFile (CVE-2025-40908)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 01 Jun 2025 21:07:59 +0200

libyaml-libyaml-perl (0.86+ds-1) unstable; urgency=medium

  * Import upstream versions 0.85+ds, 0.86+ds.
  * Update years of upstream and packaging copyright.
  * Update short description: prefer newer module name YAML::XS.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jan 2023 20:54:32 +0100

libyaml-libyaml-perl (0.84+ds-1) unstable; urgency=medium

  * Import upstream version 0.84+ds.
  * Update years of upstream and packaging copyright.
  * Build-depend on libyaml-dev 0.2.4.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Sep 2022 17:49:44 +0200
