## libyaml-libyaml-perl 0.89%2Bds

=== debian/changelog ===
libyaml-libyaml-perl (0.89+ds-1ubuntu0.24.04.1) noble-security; urgency=medium

  * SECURITY UPDATE: file overwrite vulnerability
    - debian/patches/CVE-2025-40908.patch: use 3-arg form of open in
      LoadFile in lib/YAML/XS.pm.
    - CVE-2025-40908

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 08 Jul 2025 14:03:31 -0400

libyaml-libyaml-perl (0.89+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:03:03 +0000

libyaml-libyaml-perl (0.89+ds-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:54:10 +0100

libyaml-libyaml-perl (0.89+ds-1) unstable; urgency=medium

  * Import upstream version 0.88+ds.
  * Import upstream version 0.89+ds.
  * Update years of upstream and packaging copyright.
  * Add debian/clean: remove generated test files. (Closes: #1048118)

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 03:33:03 +0100
