## libyaml-libyaml-perl 0.89+ds-1ubuntu0.24.04.1trisquel1

=== debian/changelog ===
libyaml-libyaml-perl (0.89+ds-1ubuntu0.24.04.1trisquel1) ecne-security; urgency=medium

  * Rebuild as dependency of aptitude for i386

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 02 Oct 2025 03:22:18 +0000
