## libyaml-libyaml-perl 0.902.0+ds

=== debian/changelog ===
libyaml-libyaml-perl (0.902.0+ds-2) unstable; urgency=medium

  * Add versioned Breaks on libdebian-dep12-perl and lintian to prevent
    broken combinations with partial upgrades.
    Thanks to Niko Tyni for the bug report. (Closes: #1083106)

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2024 00:09:57 +0200

libyaml-libyaml-perl (0.902.0+ds-1) unstable; urgency=medium

  * Import upstream version 0.902.0+ds.
  * Refresh system-libyaml.patch (offset).
  * Drop debian/clean, not needed anymore.
  * debian/libyaml-libyaml-perl.docs: update filename.
  * Declare compliance with Debian Policy 4.7.0.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2024 16:50:03 +0200
