## libyaml-libyaml-perl 0.903.0+ds

=== debian/changelog ===
libyaml-libyaml-perl (0.903.0+ds-1) unstable; urgency=medium

  * Import upstream version 0.903.0+ds.
    Security fix: Use 3-arg form of open in LoadFile (issue#120 PR#121)
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2025 23:04:08 +0100
