## libyaml-libyaml-perl 0.904.0+ds

=== debian/changelog ===
libyaml-libyaml-perl (0.904.0+ds-1) unstable; urgency=medium

  * Import upstream version 0.904.0+ds.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.
  * Add CVE number to previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2025 18:50:52 +0200
