=== debian/control ===
Source: libyaml-libyaml-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libencode-perl <!nocheck>,
 libjson-pp-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libyaml-dev,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-libyaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-libyaml-perl.git
Homepage: https://metacpan.org/release/YAML-LibYAML

Package: libyaml-libyaml-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libscalar-list-utils-perl,
Breaks:
 libdebian-dep12-perl (<< 0.1.0-4~),
 lintian (<< 2.119.0~),
Description: Perl interface to libyaml, a YAML implementation
 YAML::XS (old name: YAML::LibYAML) is a Perl interface to Kirill Siminov's
 libyaml library, a YAML Ain't Markup Language (YAML) implementation written
 in C to support the YAML 1.1 specification. The provided Dump and Load
 routines are compatible with the Perl YAML module (see libyaml-perl).
